<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-T3c6CoIi6uLrA9TneNEoa7RxnatzjcDSCmG1MXxSR1GAsXEV/Dwwykc2MPK8M2HN" crossorigin="anonymous">
  <link rel="stylesheet" href="assets/css/login.css">
</head>

<body>

  <div class="container center-container" id="glass">
    <div class="content-header">
      <br>
      <h4>Login</h4>
      <div id="status" style="display: none;"></div>
      <br>
      <img src="assets/images/random/Black White Minimalist Logo.png" width="30%">
    </div>
    <form action="">
      <div class="form-group mx-sm-5 mb-2">
        <label>Username</label>
        <input type="text" class="form-control" id="un" placeholder="Enter Username">
      </div>
      <div class="form-group mx-sm-5 mb-2" id="lastForm">
        <label>Password</label>
        <input type="password" class="form-control" id="pw" placeholder="Password">
      </div>
      <a href="register.html">Noch keinen Account ?</a>
      <br><br>
      <button id="btn" class="btn btn-outline-dark">Submit</button>
    </form>
  </div>


  <script src="assets/js/login.js"></script>

</body>

</html>